Subject: [netatalk-admins] has anyone compared netatalk versus Helios Ethershare

From: "Denise Morris" <[email-masked]>
Date: Wed, 20 Jan 1999 18:30:56 -0000

Hi,

At the moment we are running Helios Ethershare on 2 of our servers but we're
considering to switch to netatalk because we are not very pleased with
Ethershare and because netatalk is for free as i understood.

Thanks in advance!

Denise Morris
Homepage: http://www.rendo.dekooi.nl/~djmorris